roles:
  - geerlingguy.node_exporter,2.1.0
  - geerlingguy.docker,7.1.0

# Only set minimum versions for collections as ansible package comes with these built in
collections:
  - name: google.cloud
    version: ">=1.1.2"
  - name: amazon.aws
    version: ">=5.0"
  - name: community.aws
    version: ">=5.0"
  - name: azure.azcollection
    version: ">=1.10"
  - name: kubernetes.core
    version: ">=2.0"
  - name: community.postgresql
    version: ">=2.0"
